---
group:
  name: mojs
  description: ''
  projects:
  - name: mojs
    description: ''
    mirrorRelease: false
    topic: animation,burst,design,es6,graphics,javascript,library,modern,mojs,motion,motion-graphics,shape,svg,swirl,timeline,toolbelt,web,webpack
